zwave 0.1.3

outdated Dart 2 incompatible

A Dart library for interacting with Z-Wave devices on RPi

Changelog #

0.1.3 #

  • add device accessors for product and manufacturer information
  • write network config to file on shutdown
  • cleanup generated code and usages

0.1.2 #

  • build device value list from notifications

0.1.1 #

  • initialize Open Z-Wave library
  • connect to Z-Wave controller
  • build device list from notifications